Chelabase
ManagementFunctions

List a function's triggers on the branch

GET
/v1/databases/{id}/branches/{branch_id}/functions/{name}/triggers

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid
branch_id*string

Branch id

Formatuuid
name*string

Function name

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/branches/497f6eca-6276-4993-bfeb-53cbbbba6f08/functions/string/triggers"
[  {    "bucket": "string",    "dead_count": 0,    "dropped_count": 0,    "enabled": true,    "events": [      "string"    ],    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "last_delivered_at": "2019-08-24T14:15:22Z",    "last_delivery_error": "string",    "last_error": "string",    "pg_database": "string",    "prefix": "string",    "schema": "string",    "source": "table",    "state": "string",    "table": "string"  }]